---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.18.11 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.11-aarch64-uefi-tiny-vm-gcp
name: alpine-3.18.11-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.11
revision: '0'
version: '3.18'
built: '2025-01-08T15:01:01.986894'
uploaded: '2025-01-08T15:03:12.868313'
signed: '2025-01-08T15:03:23.423911'
released: '2025-01-08T15:03:38.064730'
artifacts:
metadata_updated: '2025-01-08T15:03:38.065843'
